<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="VCLib" Priority="5">
      <holders>
        <holder HolderName="MetricsServerHolder" Description="Серверный холдер метрик" IsClient="0">
      <holder_parameters>
      <holder_parameter Name="DistributeEndpoint" Description="URL для распространения метрик" />
      <holder_parameter Name="DistributeMode" Description="Способ распространения метрик (Export, Listen)" Value="Export" />
      <holder_parameter Name="UseBetaMetrics" Description="Использовать бета-версии инструментов замера метрик" Value="false" />
      <holder_parameter Name="ExportInterval" Description="Интервал между экспортом метрик в миллисекундах (при DistributeMode=Export)" Value="5000" />
      </holder_parameters>
    </holder>
    <holder HolderName="MetricsDesktopClientHolder" Description="Холдер метрик для толстого клиента" IsClient="1">
      <holder_parameters>
      <holder_parameter Name="DistributeEndpoint" Description="URL для распространения метрик" />
      <holder_parameter Name="DistributeMode" Description="Способ распространения метрик (Export, Listen)" Value="Export" />
      <holder_parameter Name="UseBetaMetrics" Description="Использовать бета-версии инструментов замера метрик" Value="false" />
      <holder_parameter Name="ExportInterval" Description="Интервал между экспортом метрик в миллисекундах (при DistributeMode=Export)" Value="5000" />
      </holder_parameters>
    </holder>
    <holder HolderName="MetricsWebClientHolder" Description="Холдер метрик для тонкого клиента" IsClient="1">
      <holder_parameters>
      <holder_parameter Name="DistributeEndpoint" Description="URL для распространения метрик" />
      <holder_parameter Name="DistributeMode" Description="Способ распространения метрик (Export, Listen)" Value="Export" />
      <holder_parameter Name="UseBetaMetrics" Description="Использовать бета-версии инструментов замера метрик" Value="false" />
      <holder_parameter Name="ExportInterval" Description="Интервал между экспортом метрик в миллисекундах (при DistributeMode=Export)" Value="5000" />
      </holder_parameters>
    </holder>
      </holders>
    </Schema>
  </Schemas>
</root>